跳到正文

condenser_api.get_replies_by_last_update ​

Purpose ​

返回按最后更新排序的回复(reply)列表。start_parent_author:string、start_permlink:string、limit:int 最大 100

另见:tags_api.get_replies_by_last_update、Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "steemit",
  "firstpost",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_replies_by_last_update",
    "params": [
      "steemit",
      "firstpost",
      1
    ],
    "id": 1
  }'